Get a conversation with all its messages.
cURL
curl --request GET \ --url https://www.sontairo.com/api/chat/conversations/{id}
{ "data": { "id": "<string>", "workspaceId": "<string>", "projectId": "<string>", "title": "<string>", "agentId": "<string>", "agent": { "id": "<string>", "name": "<string>" }, "messages": [ { "id": "<string>", "role": "USER", "content": "<string>", "createdAt": "2023-11-07T05:31:56Z" } ], "updatedAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.sontairo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sontairo.com/llms.txt
Use this file to discover all available pages before exploring further.
Conversation with messages
Show child attributes